
/* Class = "NSWindow"; title = "Email Account Options"; ObjectID = "5"; */
"5.title" = "Options du compte de messagerie électronique entrant";

/* Class = "NSTextField"; ibShadowedToolTip = "Password for this IMAP server, if required"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Mot de passe pour le serveur IMAP, si nécessaire";

/* Class = "NSButton"; ibShadowedToolTip = "Check if connecting to a secure mail server"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Vérifie si la connexion s'effectue avec un serveur de courriel sécurisé";

/* Class = "NSTextField"; ibShadowedToolTip = "The domain name of the IMAP server"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Nom de domaine du serveur IMAP";

/* Class = "NSTextField"; ibShadowedToolTip = "User name for this IMAP server, if required"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Nom de l'utilisateur pour ce serveur IMAP, si nécessaire";

/* Class = "NSButton"; ibShadowedToolTip = "Dismiss without saving changes"; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Ignore sans enregistrer les modifications";

/* Class = "NSButton"; ibShadowedToolTip = "Save changes"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Enregistre les modifications";

/* Class = "NSTextField"; ibShadowedToolTip = "Usually 143 if SSL is off, but may be another value"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "En général 143 pour le SSL, mais peut être une autre valeur";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "64"; */
"64.title" = "Aucun";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Authentication methods available for the server"; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Méthodes d’authentification disponibles pour le serveur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "130"; */
"130.title" = "Mot de passe";

/* Class = "NSMenuItem"; title = "NT Login"; ObjectID = "131"; */
"131.title" = "Connexion NT";

/* Class = "NSMenuItem"; title = "MD5 Challenge-Response"; ObjectID = "132"; */
"132.title" = "Réponse au défi MD5";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes this account option immediately"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Supprime les options de ce compte immédiatement";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "138"; */
"138.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "139"; */
"139.title" = "OK";

/* Class = "NSButtonCell"; title = "Use Secure Sockets Layer (SSL)"; ObjectID = "141"; */
"141.title" = "Utiliser SSL (Secure Sockets Layer)";

/* Class = "NSTextFieldCell"; placeholderString = "Example: mail.domain.com"; ObjectID = "142"; */
"142.placeholderString" = "Exemple : mail.domain.com";

/* Class = "NSTextFieldCell"; placeholderString = "Example: dejal"; ObjectID = "143"; */
"143.placeholderString" = "Exemple: dejal";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "144"; */
"144.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "145"; */
"145.title" = "identifiant :";

/* Class = "NSTextFieldCell"; title = "Incoming Mail Server:"; ObjectID = "146"; */
"146.title" = "Serveur courrier entrant :";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "147"; */
"147.title" = "Port :";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "148"; */
"148.title" = "25";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "149"; */
"149.title" = "Authentification :";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "155"; */
"155.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Account Name:"; ObjectID = "Dbp-cs-aQj"; */
"Dbp-cs-aQj.title" = "Nom du compte :";

/* Class = "NSTextFieldCell"; placeholderString = "A description for your reference"; ObjectID = "lDn-tW-UKo"; */
"lDn-tW-UKo.placeholderString" = "Description pour vos références";